body
{
margin:0px;
padding:0px;
    background-image:url(../images/body_bg.jpg);
    background-size: cover;
   
}
/*body, html 
{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image:url(../images/body_bg.jpg);
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}*/
img
{
outline:none;
border:none;
}
a
{
text-decoration:none;
outline:none;
border:none;
}

#wrapper
{
background:url(../images/wrapper_bg.png) repeat-y;
width:1058px;
margin:0 auto;
}
#wrapper2
{
background:url(../images/wrapper_bg.png) repeat-y;
float:left;
width:1058px;
}


/*#header*/
#header
{
float:left;
margin-top:36px;
width:1015px;
height:105px;
margin-bottom:12px;
}
.logo
{
margin-left:66px;
float:left;
margin-top:8px;
}
.logo img
{
outline:none;
border:none;
}
.contact
{
float:right;
margin-right:45px;
margin-top:0px;
width:218px;
}



/*Menu*/
#nav
{
width:1014px;
margin-left:23px;
float:left;
background:url(../images/menu_bg.jpg) repeat-x;
height:28px;
padding-top:8px;
}

#nav ul
{
list-style:none;
display:inline;
float:left;
margin-top:0px;
padding-left:30px;
}

#nav ul li
{
list-style:none;
display:inline;
}

.first
{
color:#FFFFFF;
background:url(../images/list_border.jpg) right center no-repeat;
}
.last
{
background:none;
}
.link1_first
{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 22px 5px 0px;
}
.link1
{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 22px 5px 22px;
}

.link3
{
color:#FFFFFF;
font-family:Arial;
font-size:11px;
text-decoration:none;
text-transform:uppercase;
padding:0px 0px 0px 0px;
}

.link1_last
{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 22px 5px 22px;
}





/*banner*/
.banner
{
float:left;
margin-left:40px;
margin-top:36px;
}





/*boxes area*/
.boxes
{
float:left;
margin-left:40px;
margin-top:20px;
}
.box1
{
float:left;
}
.box2
{
float:left;
margin-left:32px;
}
.box3
{
float:left;
margin-left:32px;
}






/*content*/
.content
{
float:left;
margin-top:11px;
width:1015px;
margin-left:23px;
}
.content_left
{
float:left;
width:676px;
/*height:500px;*/
padding-bottom:22px;
}
h2
{
color:#C6C6C6;
font-family:Arial;
font-size:22px;
float:left;
margin-left:24px;
width:600px;
margin-bottom:6px;
}
.content_left span
{
color:#00AAE6;
}
.para1
{
color:#FFFFFF;
font-family:Arial;
font-size:13px;
margin-left:24px;
margin-top:0px;
float:left;
line-height:18px;
width:654px;
text-align:justify
}
.content_box
{
background:url(../images/content_box.png) no-repeat;
width:640px;
height:195px;
margin-left:20px;
float:left;
margin-top:16px;
padding-top:22px;
padding-left:20px;
}
.box_area1 
{
    float: left;
    margin-right: 10px;
    overflow: hidden;
    width: 210px;
}
.box_area2 
{
    float: left;
    overflow: hidden;
    width: 230px;
}
.box_area1 p
{
font-family:Arial;
font-size:13px;
color:#464646;
line-height:18px;
}
.box_area2 p
{
font-family:Arial;
font-size:13px;
color:#464646;
line-height:18px;
}

.letter 
{
width: 74px;
height: 74px;
background: url(../images/letter1.png) left top no-repeat;
overflow: hidden;
font-size: 36px;
line-height: 74px;
text-align: center;
margin: 0 15px 0 0;
float: left;
text-transform: uppercase;
color: white;
font-family:Arial;
font-weight: bold;
}
.let-2 {
background-image: url(../images/letter2.png);
margin-right:15px;
font-family:Arial;
}
h4
{
color: #464646;
    font-family: 'Signika',sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
	margin-bottom:0px;
	margin-top:0px;
	width:223px;
	}
	
.button-2 {
    background: url("../images/button-2.png") no-repeat scroll right 7px transparent;
    color: #ADCB08;
    display: inline-block;
    font-family: 'Signika',sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    padding: 0 18px 0 0;
}
.color-2 {
color: #3DB3C0;
}


.content_right
{
float:left;
margin-left:20px;
width:300px;
}
.testimonials
{
float:left;
width:295px;
height:202px;
background:url(../images/testimonial_bg.png) no-repeat;
padding-top:42px;
}
.para2
{
/*text-align:justify;*/
font-family:Arial; 
font-size:12px;
color:#FFFFFF;
width:265px;
margin-left:10px;
margin-top:0px;
line-height:17px;
margin-bottom:8px;
float:left;
}

.para3
{
text-align:justify;
font-family:Arial; 
font-size:12px;
color:#FFFFFF;
width:265px;
margin-left:16px;
margin-top:0px;
line-height:12px;
margin-bottom:18px;
}
.subscribe
{
float:left;
margin-top:20px;
background:url(../images/contact_bg.png) no-repeat;
width:296px;
height:176px;
}
h3
{
color:#C6C6C6;
font-family:Arial;
font-size:20px;
float:left;
margin-left:26px;
margin-top:9px;
margin-bottom:6px;
}
h6
{
color:#C6C6C6;
font-family:Arial;
font-size:15px;
text-transform:uppercase;
float:left;
margin-left:26px;
margin-top:9px;
margin-bottom:6px;
}
.table_body
{
float:left;
margin-left:12px;
margin-top:8px;
}
.table_text
{
font-family:Arial;
font-size:13px;
color:#FFFFFF;
}
.textarea
{
background:url(../images/textarea_bg.jpg) no-repeat;
width:176px;
height:24px;
outline:none;
border:none;
vertical-align:middle;
padding-left:5px;
}
.button1
{
background:url(../images/submit.jpg) no-repeat;
width:74px;
height:27px;
outline:none;
border:none;
float:right;
margin-right:5px;
margin-top:1px;
}

.content_buttom
{
float:left;
width:1013px;
background:url(../images/slider_bg.jpg) no-repeat;
height:164px;
}




/*footer*/
#footer
{
margin:0 auto;
width:100%;
height:397px;
}

#footer
{
background:url(../images/footer_bg.jpg) repeat-x;
float:left;
width:100%;
height:397px;
}

#footer ul
{
list-style:none;
padding-left:0px;
}
#footer li
{
list-style:none;
color:#FFFFFF;
font-family:Arial;
}
#footer li a
{
color:#FFFFFF;
font-family:Arial;
}
.footer_area
{
width:1015px;
margin:0 auto;
}
.footer_left
{
float:left;
width:686px;
margin-left:10px;
margin-top:24px;
}

.footer_right
{
float:left;
width:290px;
margin-top:24px;
}

.upper_part
{
float:left;
width:701px;
height:170px;
}

.upper_part1
{
float:left;
width:701px;
height:20px;
}
.lower_part
{
float:left;
width:701px;
}
.text1
{
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
width:210px;
border-bottom:1px dotted #FFFFFF;
padding-bottom:3px;
}

.text2
{
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
width:208px;
margin-left:34px;
border-bottom:1px dotted #FFFFFF;
padding-bottom:3px;
}

.text3
{
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
width:190px;
margin-left:32px;
border-bottom:1px dotted #FFFFFF;
padding-bottom:3px;
}
.list1
{
float:left;
width:230px;
font-size:13px;
line-height:18px;
}

.list2
{
float:left;
width:230px;
margin-left:15px;
font-size:13px;
line-height:18px;
}

.list3
{
float:left;
width:127px;
margin-left:15px;
font-size:13px;
line-height:18px;
}

.list4
{
float:left;
width:86px;
margin-left:10px;
font-size:12px;
line-height:18px;
}
.list5
{
float:left;
width:230px;
font-size:12px;
line-height:18px;
margin-top:-5px;
}

.lower_part1
{
width:250px;
float:left;
margin-bottom:0px;
margin-top:32px;
}

.followus
{
float:left;
width:418px;
height:48px;
background:url(../images/followus_bg.jpg) no-repeat;
margin-top:65px;
}
.followus p
{
color:#FFFFFF;
float:left;
width:98px;
margin-left:15px;
margin-top:16px;
font-family:Arial;
font-size:14px;
vertical-align:middle;
}
.border_icon
{
float:left;
margin-top:9px;
}
.social_links
{
float:left;
margin-left:20px;
margin-top:9px;
}
.get_touch
{
float:left;
background:url(../images/get_intouch.jpg) no-repeat;
width:313px;
height:302px;
margin-top:1px;
}

.table_body1
{
float:left;
margin-left:10px;
margin-top:43px;
}

.table_text1
{
font-family: Arial;
font-size: 13px;
color: white;
width: 82px;
float: left;
}
.textarea1
{
background: url(../images/textarea_bg2.jpg) no-repeat;
width: 201px;
height: 24px;
outline: none;
border: none;
vertical-align: middle;
padding-left: 5px;
}
.textarea2
{
background: url(../images/textarea.jpg) no-repeat;
width: 201px;
height: 52px;
outline: none;
border: none;
vertical-align: top;
padding-left: 5px;
}


.button2
{
background:url(../images/submit2.jpg) no-repeat;
width:79px;
height:27px;
outline:none;
border:none;
float:right;
margin-right:5px;
margin-top:3px;
;
}
.footer_buttom
{
float:left;
width:1015px;
height:25px;
color:#FFFFFF;
font-family:Arial;
font-size:14px;
margin-top:25px;
text-align:center;
}




/* #SAG scroller demo #1 */

div#mysagscroller{
width: 295px;  /*width of scroller*/
height:187px;
margin-top:10px;
}

div#mysagscroller ul li{
/*background:navy;*/
color:white;
/*padding:5px;*/ /*bottom spacing between each LI*/
margin-bottom:5px;
}

div#mysagscroller ul li:first-letter{
/*font-size:28px;
background:white;
color:black;*/
/*padding:0 2px;
margin-right:2px;*/
}


/* #SAG scroller demo #2 */

div#mysagscroller2{
width: 250px; /*width of scroller*/
height:300px;
/*border:7px solid #C0C0C0;*/
}

div#mysagscroller2 ul li img{
border-width:0;
display:block; /*this causes each image to be flush against each other*/
}



/* Pricing Table Style */

table.table3{
    font-family:Arial;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    /* text-transform: uppercase; */
    letter-spacing: -1px;
    line-height: 1.7em;
    text-align:center;
    border-collapse:collapse;
}
.table3 thead th{
    padding:6px 55px;
    text-transform:uppercase;
    font-size: 18px;
    color:#444;
    font-weight:bold;
    text-shadow:1px 1px 1px #fff;
    border-bottom:5px solid #444;
}
.table3 thead th:empty{
    background:transparent;
    border:none;
}
.table3 thead :nth-child(2),
.table3 tfoot :nth-child(2){
    background-color: #7FD2FF;
}
.table3 tfoot :nth-child(2){
    -moz-border-radius:0px 0px 0px 5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-left-radius:5px;
}
.table3 thead :nth-child(2){
    -moz-border-radius:5px 0px 0px 0px;
    -webkit-border-top-left-radius:5px;
    border-top-left-radius:5px;
}
.table3 thead :nth-child(3),
.table3 tfoot :nth-child(3){
    background-color: #45A8DF;
}
.table3 thead :nth-child(4),
.table3 tfoot :nth-child(4){
    background-color: #2388BF;
}
.table3 thead :nth-child(4){
    -moz-border-radius:0px 5px 0px 0px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px;
}
.table3 tfoot :nth-child(4){
    -moz-border-radius:0px 0px 5px 0px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px;
}

.table3 thead :nth-child(5),
.table3 tfoot :nth-child(5){
    background-color: #096A9F;
}
.table3 thead :nth-child(5){
    -moz-border-radius:0px 5px 0px 0px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px;
}
.table3 tfoot :nth-child(5){
    -moz-border-radius:0px 0px 5px 0px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px;
}
.table3 tfoot td{
    font-size:38px;
    font-weight:bold;
    padding:15px 0px;
    text-shadow:1px 1px 1px #fff;
}
.table3 tbody td{
    padding:10px;
}
.table3 tbody tr:nth-child(1) td{
    font-size:26px;
    font-weight:bold;
}

.table3 tbody td:nth-child(even){
    background-color:#444;
    color:#444;
    border-bottom:1px solid #444;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.39, rgb(189,189,189)),
        color-stop(0.7, rgb(224,224,224))
        );
    background:-moz-linear-gradient(
        center bottom,
        rgb(189,189,189) 39%,
        rgb(224,224,224) 70%
        );
    text-shadow:1px 1px 1px #fff;
}
.table3 tbody td:nth-child(odd){
    background-color:#555;
    color:#f0f0f0;
    border-bottom:1px solid #444;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.39, rgb(85,85,85)),
        color-stop(0.7, rgb(105,105,105))
        );
    background:-moz-linear-gradient(
        center bottom,
        rgb(85,85,85) 39%,
        rgb(105,105,105) 70%
        );
    text-shadow:1px 1px 1px #000;
}
.table3 tbody td:nth-last-child(1){
    border-right:1px solid #222;
}
.table3 tbody th{
    color:#696969;
    text-align:right;
    padding:0px 10px;
    border-right:1px solid #aaa;
}
.table3 tbody span.check::before{
    content : url(../images/check2.png)
}

/* PRICING SIGNUP BUTTON STYLES  */

.button {
	display: inline-block;
	position: relative;
	margin: 0px;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,.22);
	font: bold 12px/25px Arial, sans-serif;

	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;

	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
	box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);

	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	transition: all 0.15s ease;
}

	.button:hover {
		-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
	}

	.button:active {
		-webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
		-moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
		box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
	}

/* Big Button Style */

.big {
	padding: 0 25px;
	padding-top: 10px;
	height: 40px;
	text-transform: uppercase;
	font: bold 19px/21px Arial, sans-serif;
}

.big span {
	display: block;
	text-transform:none;
	color:#19667d;
	font: italic normal 14px/20px Georgia, sans-serif;
	text-shadow: 1px 1px 1px rgba(255,255,255, .12);
}

/* Green Color */

.green {
	color: #3e5706;

	background: #a5cd4e; /* Old browsers */
	background: -moz-linear-gradient(top,  #a5cd4e 0%, #6b8f1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* IE10+ */
	background: linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* W3C */
}

/* Blue Color */

.blue {
	color: #19667d;

	background: #70c9e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #70c9e3 0%, #39a0be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70c9e3), color-stop(100%,#39a0be)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* IE10+ */
	background: linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* W3C */
}

/* Gray Color */

.gray {
	color: #515151;

	background: #d3d3d3; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3d3d3 0%, #8a8a8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#8a8a8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* IE10+ */
	background: linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* W3C */
}